@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Yantramanav:wght@100;300;400;500;700;900&display=swap');

*{ padding: 0; margin: 0; box-sizing: border-box;}
body{padding:0px 0 0 0; margin: 0;font-family: "Yantramanav", sans-serif!important;font-size: 18px; font-weight: normal; background: #fff;overflow: hidden !important; overflow-y:scroll!important; min-height: 100vh; color: var(--text-color);overflow:hidden; }
img{max-width: 100%;}
a,a:hover,a.active,a:active,a:focus{outline: none; text-decoration: none;}
a, a:hover, a:focus, a:active, a.active {outline: 0;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;-o-transition: all .5s ease-in-out;transition: all .5s ease-in-out;text-decoration: none; cursor: pointer;}
body, #masthead {padding-right: 0 !important;}
body, #masthead {
	padding-right: 0 !important;
	margin: 0 !important;
}
/*------------------- Header css ------------------------*/
#masthead{transition: all .5s ease-in-out;}
#masthead.hide {transform: translateY(-100%);}
#masthead .static-logo{opacity:1;visibility: visible;transition: opacity 1s ease;width: auto;}
#masthead .scrolled-logo{opacity:0;visibility: hidden; transition: opacity 1s ease;width: 0px}
#masthead.scrolled .static-logo{opacity:0;visibility: hidden;transition: opacity 1s ease;width: 0px}
#masthead.scrolled .scrolled-logo{opacity:1;visibility: visible;transition: opacity 1s ease;width: auto;}
#masthead.scrolled {background: #3E3E3E;transition: all .5s ease-in-out;}
.offcanvas-body li a {color: #333333;font-size: 20px;font-weight: 500;padding-left: 0;padding-right: 0;}
.btn{padding: 11px 59px;border-radius:10px; }
.hamburger-menu{transition: all .5s ease-in-out;}
.nav-btn{background:#9FD7FC;width:86px;height:86px;display:flex;align-items:center;justify-content:center}
#masthead .navbar .nav-link{line-height:86px;padding:0 10px!important;font-family: 'Yantramanav';
font-size: 18px;font-weight: 400;}
#masthead .navbar .nav-item{margin:0 1.25rem}
#pagemain{min-height:100vh}
.home-slider .slider-items{height:768px;display:flex;justify-content:center;align-items:center;position:relative}
.home-slider .slider-items img{width:100%;height:100%;object-fit:cover;position:absolute;left:0;top:0;z-index:1}
.home-slider .slider-contents{display:flex;z-index:2;position:relative;height:100%;align-items:flex-start;flex-direction:column;justify-content:center;width:100%}
.home-slider h1{font-size:clamp(32px,5.26vw + 12.3px,100px);color:#fff;font-weight:700}
.home-slider p{font-size:24px;color:#fff;font-weight:400}
.btn{border-radius:60px;font-size:18px;font-weight:400}
.home-slider .slick-dots{bottom:25px;display:flex;justify-content:center}
.expertise-section{padding:50px 0}
.expertise-contents{width:100%;border:1px solid #3C3C3C;border-radius:170px;height:170px;display:flex;align-items:center;padding:15px;padding-left:75px;justify-content:space-between;background:#fff;color:#001931;font-size:30px;font-weight:400}
.expertise-contents strong{font-size:45px;font-weight:400;line-height: 50px;}
.expertise-contents span{overflow:hidden;display:flex;position:relative;min-width:250px;height:140px;border-radius:140px;width:250px}
.expertise-contents span img{object-fit:cover;width:100%;height:100%;filter:grayscale(100%);-webkit-filter:grayscale(100%)}
.expertise-contents:hover,.expertise-contents.active{background:#9FD7FC}
.expertise-contents:hover span img,.expertise-contents.active span img{filter:none;-webkit-filter:grayscale(0)}
.slick-dotted.slick-slider{margin:0}
.expertise-block{opacity:0;transform:translateY(50px);transition:.5s}
.titles-main h4{font-size:40px;color:#001931}
.titles-main h4 a{color:#001931}
.titles-main p{color:gray}
.square{background:#9FD7FC;width:21px;height:21px;min-width:21px}
.btn-dark{background:#010101!important;border-color:#010101!important;text-transform: none;text-decoration:none !important;}
.experts-slidersmt{margin-top:100px}
.img-preview{overflow:hidden;width:100%;height:630px}
.img-preview img{object-fit:cover;width:100%;height:100%}
.btn{max-width:fit-content; white-space:nowrap}
.counters-section{background:url(../img/img3.png) center top no-repeat;background-repeat:no-repeat;background-size:cover;}
.counters-section h2{font-size:50px;color:#fff;font-weight:700;margin:0;max-width:460px;min-width:460px}
.counters-section h2 span{color:#9FD7FC}
.counter-box{text-align:center;font-size:24px;color:#fff;font-weight:400;margin-bottom:2rem}
.counter{font-weight:700;font-size:clamp(32px,5.26vw + 12.3px,100px);color:#9FD7FC}
.plus{font-size:clamp(32px,5.26vw + 12.3px,100px);color:#9FD7FC}
.partner-img{margin:0 1rem;display:flex;justify-content:center;align-items:center;height:90px;width:100%}
.blog-listingshome{padding:0;list-style:none;border-top:1px solid gray;border-bottom:1px solid gray;display:flex;flex-wrap:wrap;margin:0}
.blog-listingshome li{position:relative;overflow:hidden;border-right:1px solid gray;flex:0 0 25%;max-width:25%}
.blog-listingshome li:last-child{border:none}
.blog-listingshome li a{display:flex;position:relative;overflow:hidden;width:100%;height:100%;flex-direction:column;justify-content:space-between;height:510px;padding:2rem 2rem 1rem 2rem}
.blog-listingshome li a h3,.blog-listingshome li a div{position:relative;z-index:3;color:#001931;transition:all .5s ease-in-out}
.blog-listingshome li a h3{font-size:30px;font-weight:500;}
.blog-listingshome li a img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;opacity:0;transition:all .5s ease-in-out}
.blog-listingshome li a:hover img,.blog-listingshome li.active a img{opacity:1;transition:all .5s ease-in-out}
.post-dates{color:#808080 !important;font-size:18px;font-weight:500;}
.blog-listingshome li a:hover h3,.blog-listingshome li a:hover .post-dates,.blog-listingshome li.active a h3,.blog-listingshome li.active a .post-dates{color:#fff !important;transition:all .5s ease-in-out}
.more-icon svg{fill:gray;transition:all .5s ease-in-out}
.blog-listingshome li a:hover .more-icon svg,.blog-listingshome li.active a .more-icon svg{fill:#9FD7FC;transition:all .5s ease-in-out}
.contacts-form{padding:100px 0}
#offcanvasMenu {max-width: 320px;}
#masthead .navbar .dropdown-menu {margin-top: 0!important;border: none;border-radius: 0;}
.form-box{overflow:hidden;border-radius:30px;position:relative;display:flex;flex-wrap:wrap}
.formbox-l{max-width:50%;background:#000;flex:0 0 50%;display:flex;align-items:stretch;padding:3rem}
.formbox-r{float:none;flex:0 0 50%;max-width:50%;display:flex;align-items:stretch;padding:3rem;background:#F2F2F2}
.formbox-r .form-control,.formbox-r .form-select{border-radius:70px;padding:1.2rem 1.5rem;font-size:18px}
.text-say{color:gray;font-size:18px}
.img-contact{border-radius:20px;overflow:hidden}
section{overflow:hidden!important}
#pagefooter{background:url("https://www.cashflowadvisors.org/wp-content/themes/inspiro-child/assets/img/footer_banner.png") center top no-repeat;background-repeat:no-repeat;background-size:cover}
.footer-logo a{background:#fff;display:flex;width:206px;min-width:206px;height:76px;display:flex;align-items:center;justify-content:center;border-radius:15px}
.footer-links a,.copyr,.copyr a{color:#fff}

@media (min-width:768px) and (max-width: 1080px) {
	.ub_counter-number-wrapper {
    font-size: 65px !important;
}
}

@media screen and (min-width: 1080px) {
#masthead .dropdown-menu{display:block;visibility:hidden;opacity:0;transform:translateY(10px);transition:opacity .3s ease,transform .3s ease,visibility .3s ease;pointer-events:none}
#masthead .dropdown-hover .dropdown-menu{visibility:visible;opacity:1;transform:translateY(0);pointer-events:auto}
}
@media screen and (max-width: 1140px) {
.container{max-width:100%}
}

@media screen and (max-width: 992px) {
.blog-listingshome ul{border-bottom:none;}
.blog-listingshome li{flex:0 0 50%; max-width:50%;}

.blog-listingshome li{border-bottom:1px solid gray;}
.home-slider .slider-items {height: 520px;}

.formbox-l,.formbox-r{flex:0 0 100%; max-width:100%;padding:1.5rem;}
}

@media screen and (max-width: 680px) {
.blog-listingshome li{flex:0 0 100%; max-width:100%;border-right:none; border-bottom:1px solid gray;}
.blog-listingshome li:last-child{border-bottom:none;}
.home-slider .slider-items {height: 480px;}
.expertise-block a{height:fit-content;border-radius:25px; flex-direction:column;padding:15px;gap:3rem;}
.expertise-contents .d-flex.align-items-center.gap-3 {flex-direction: column !important;justify-content: center;text-align: center;}
.img-preview{margin-bottom:1.5rem;height:480px;}
.counters-section h2{min-width:100%; max-width:100%; text-align:center;}.counters-section h2 br{display:none;}
.about-section {
    min-height: 300px !important;
}	
.overlap{margin-top:-70% !important;}
	ul.overview li {
    background: url(https://www.cashflowadvisors.org/wp-content/uploads/2025/05/Rectangle-9.png) 0 0px no-repeat !important;}
	
.sm-padding {
    padding: 0px !important;
}
	.titles-main h4{font-size:20px;}	
	.btn {padding: 5px 25px;}
	.mb-fs-20{font-size:23px !important;}
	.col-height {height: 30% !important;}
}



/****** 22-05-2025 *****/
.navbar a{
    color: rgb(87 87 87) !important;
}

 li.nav-item a:hover {
    color: #0D47A1 !important;
}
a.expertise-contents {
    text-decoration: none;
}
.blog-listingshome li {
    list-style-type: none !important;
}
ul.blog-listingshome li a {
    text-decoration: none !important;
}
.dropdown-menu.customdrops {
  left: 0 !important;
  width: fit-content !important;
  background: #fff;
}
.dropdown-menu.customdrops:before {
  display: none;
}

ul.overview li {
    padding-left: 40px;
    background: url(https://www.cashflowadvisors.org/wp-content/uploads/2025/05/Rectangle-9.png) 0 10px no-repeat;
    margin-bottom: 5px;
	list-style-type:none;
}


/*---------------------- 23-05-2025 -------------------------*/
.small-banners{height:350px;overflow:hidden}
.small-banners img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;z-index:1}
.small-banners:before{position:absolute;content:"";background:#000000bf;width:100%;height:100%;z-index:2}
.small-banners .container{position:relative;z-index:3}
.title-h1{color:#fff;font-size:55px;font-weight:700;line-height:55px;font-family: 'Yantramanav';}
/*.title-h1 span {color: #fff;font-size: 55px;font-family: 'Yantramanav';font-weight: 700;}*/
.contact-map iframe{width:100%!important}
.img-contact{height:400px}
.blog-cards{position:relative;overflow:hidden;height:440px;width:100%;display:flex;align-items:flex-end}
.blog-cards img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;aspect-ratio:16/9;z-index:1}
.blog-cards:before{position:absolute;left:0;bottom:0;width:100%;height:100%;z-index:2;background:#000;background:linear-gradient(0deg,#000f 0%,#0000 100%);content:""}
.blogs-contents{position:relative;z-index:3;color:#fff;padding:1.5rem}
.blogs-contents h1{font-size:24px}
.blog-tags{margin:0;padding:0;list-style:none;display:flex;gap:10px;flex-wrap:wrap;font-size:16px}
.blog-tags li{background:#0006;padding:0 10px;display:flex;padding:5px 10px;border-radius:5px}
/* .blog-col{display:none} */

.card-block h6{font-weight:700;color:#888}
.card-block h3{font-weight:700}
.card-block hr{border-top:1px solid #999;width:100%}
.card-block p{color:#555}
.rounded-pill-image{width:100%;max-width:450px;border-radius:50rem;object-fit:cover;height:150px}
.rotate-on-scroll{display:inline-block;transition:transform .6s ease;transform:rotate(0deg);opacity:0;transform-origin:center}
.rotate-on-scroll.visible{opacity:1}
.img-rotates{max-width:350px;height:420px;overflow:hidden;margin:0 auto;position:relative;width:100%;display:flex}
.img-rotates img{width:100%;height:100%;object-fit:cover}
.marquee-wrapper{overflow:hidden;white-space:nowrap;width:100%}
.marquee-text{display:inline-block;padding:0;font-size:clamp(2rem,6vw,5rem);color:#000;animation:marquee 15s linear infinite;font-weight:700}
@keyframes marquee {
0%{transform:translateX(100%)}
100%{transform:translateX(-100%)}
}
.img-rotates.big-images{max-width:850px;height:520px}
.why-section::after{position:absolute;left:0;top:0;content:"'";width:100%;height:480px;background:url(../img/img3.png) center top no-repeat;background-size:cover;z-index:1}
.why-section div{position:relative;z-index:2}
.why-section h1{color:#fff;font-size:85px;font-weight:700}
.why-section h1 span{color:#9FD7FC}
.services-contents ul{line-height:normal;list-style:none}
.services-contents li{position:relative;padding-left:30px}
.services-contents li:after{width:12px;height:12px;position:absolute;left:0;top:5px;background:#44A4F2;content:""}
.blog-sidebar{border-left:1px solid #ddd;padding-left:20px}
.blog-sidebar .section-title {font-weight: 700;margin-bottom: 1.5rem;font-size: 24px;color: #001931;border-bottom: 1px solid #D9D9D9;padding-bottom: 1.5rem;}
.blog-sidebar ul{list-style:none;padding-left:0}
.blog-sidebar li {margin-bottom: 25px;color: #001931;font-size: 24px;line-height: 25px;font-weight: 400;}
.blog-sidebar li img{width:70px;height:70px;object-fit:cover;border-radius:5px}
.blog-sidebar .search-box input{border-radius:30px}
blockquote{background:#f9f9f9;padding:1rem;border-left:5px solid #007bff;margin:1.5rem 0}
ul.custom-bullets{padding-left:1.5rem}
ul.custom-bullets li::marker{content:'\2022';color:#000}

.smallbannertags img {
	position: relative;
	width: auto;
	height: auto;
	object-fit: contain;
}
/*.small-banners {*/
/*	margin-top: 40px;*/
/*}*/
.has-header-image .navbar {
	position: relative !important;
}
ul.list-unstyled span {
    color: #001931;
    font-size: 24px;
    line-height: 25px;
}

li.nav-item.active a, #offcanvasMenu .active {
    color: #0D47A1 !important;
}
#navbarNavDropdown .dropdown-item.active{
    color: #0D47A1 !important;
    background:none !important;
}
section.blogs-home .container, #masthead .container, #pagefooter .container{
    max-width: 1170px;
}

.blog-listingshome li a:after {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0,0,0,0.75);
  z-index: 2;visibility:hidden}
.blog-listingshome li a:hover::after {
  opacity:21;visibility:visible;
}
.img-rotates.rotate-on-scroll.visible{
	transform: rotate(10deg);
}
